<mamecheat version="1">

  <cheat desc="Infinite Energy PL1">
    <script state="run">
      <action>maincpu.pb@FE0027=04</action>
    </script>
  </cheat>

  <cheat desc="Infinite Missiles PL1">
    <script state="run">
      <action>maincpu.pb@FE002D=63</action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy PL2">
    <script state="run">
      <action>maincpu.pb@FE00A7=04</action>
    </script>
  </cheat>

  <cheat desc="Infinite Missiles PL2">
    <script state="run">
      <action>maincpu.pb@FE00AD=63</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
